0 返信 最新の回答 日時: Oct 10, 2013 12:59 AM ユーザー:mlt-y

    Acrobat11で開けないファイルがある

    mlt-y

      お世話になっております。

      あるPDFファイルを開こうとすると

      下記のメッセージが表示されます。

      案内通りに進んで設定を行おうとすると

      AdobeReader11用の言語パックのリンクが表示されました。

      Acrobat11用の言語パックはないのでしょうか。

       

      --メッセージ---

      a font  package is required to correctly this page. click "OK" to direct your browser to download the add-on form adobe.com.

      after installation, you will need to close and re-open the document to correctly view contents dependent on these newly installed fonts.